Troubleshoot: Android SDK is missing required platform API - Required API Level 26 — Oculus
Welcome to the Oculus Developer Forums!

Your participation on the forum is subject to the Oculus Code of Conduct.

In general, please be respectful and kind. If you violate the Oculus Code of Conduct, your access to the developer forums may be revoked at the discretion of Oculus staff.

Troubleshoot: Android SDK is missing required platform API - Required API Level 26

patmwpatmw Posts: 1
NerveGear
Hi there,
I'm new to VR development and very excited to get started with the Quest. 
Trouble is, I can't seem to build and run my project, I get the following errors:


When I click "Use Highest Installed"

When I try to update:


However as far as I can see in the Build Settings, the SDK is actually being detected, and the Oculus Quest is recognised.


It might be worth noting that I had a similar problem before where the android sdk wasn't being detected at all which was "fixed" by a reinstall of unity.

If anyone can help I'd massively appreciate your help!
Cheers,
Pat
Sign In or Register to comment.